@import url("https://fonts.googleapis.com/css2?family=Kanit:wght@400;500;600;700;800;900&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Saira:wght@300;400;500;600;700;800;900&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --primary-color: #0069ff;
  --black: #040404;
  --white: #fff;
  --bg: #d6efff;
  --bg2: #edf9ff;
  --border: #d1d1d1;
  --border2: #e7e7e7;
  --text2: #3d3d3d;
  --text3: #6d6d6d;
  --gradient: linear-gradient(94deg, #0069ff 0%, #233886 99.66%);
  --primary-font: "Kanit";
  --secondary-font: "Saira";
}

h1,
h2,
h3,
h4 {
  font-family: var(--primary-font);
}

p,
h5,
h6 {
  font-family: var(--secondary-font);
}
/* ..................... */

/* Hero */
.refund-hero {
  width: 100%;
  height: 300px;
  display: flex;
  align-items: center;
  background-image: url(../img/Hero2.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  object-fit: cover;
}
.refund-hero .hero-wrap {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}
.refund-hero .title {
  text-align: center;
}
.refund-hero .desc {
  text-align: center;
}

/* footer-related-page Start */
.footer-related-page {
  width: 100%;
  padding-top: 80px;
}

.footer-related-page .title {
  font-family: var(--primary-font);
  font-weight: 400;
  color: var(--black);
  font-size: 2.5rem;
  text-align: center;
  margin-bottom: 10px;
}

.footer-related-page .desc {
  max-width: 600px;
  margin: auto;
  font-size: 16px;
  color: var(--black);
  text-align: center;
  padding-bottom: 40px;
  font-family: var(--secondary-font);
}

.footer-related-page .description p {
  font-family: var(--secondary-font);
  font-weight: 400;
  color: var(--black);
  font-size: 1rem;
  margin-bottom: 16px;
}

.footer-related-page .description h2 {
  font-family: var(--primary-font);
  font-weight: 400;
  color: var(--black);
  font-size: 2rem;
  text-align: left;
  margin-bottom: 10px;
}

.footer-related-page .repor-btn {
  display: inline-block;
  background: var(--primary-color);
  padding: 10px 30px;
  margin-top: 10px;
  border-radius: 40px;
  text-decoration: none;
  color: var(--white);
  font-size: 18px;
  font-weight: 500;
  transition: 0.4s;
}

.footer-related-page .repor-btn:hover {
  background: var(--black);
}
